package com.zm.order.tool.server.dto;

import com.alibaba.fastjson.JSON;

import java.util.Date;

/**
 * @Author Gwl·Q
 * @ClassName OrderSyncAmountEsDTO
 * @Date 2020/9/8 2:20 PM
 */
public class OrderSyncAmountEsDTO {

    /**
     * 用户id
     */
    private Long userId;

    /**
     * 订单号
     */
    private String orderNo;

    /**
     * 时间片
     */
    private Date date;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
